Subject: More help on LAD-Q&A

From: [email-masked] (Yonghong Li)
Date: Tue, 10 Aug 93 18:59:43 -0400

>From: 		LAD Network Committee
To:   		Network Members
Subject:	Continuing to collect Qs and As for LAD-Q&A
  
Thanks to the network members. We got a lot of answers up to now.
But we still need your contribution to this LAd-Q&A to finish it.
We hope it will come out soon.

If your question is not here, or you has answers to any of the 
following questions, please SUMMARIZE and mail to:

                [email-masked]
		[email-masked]

and after "Subject:",
write 		more Qs     if you add  questions

write		Ans to Q*   if you answer a question.

If you do not want your name shown in LAD-Q&A, please state so.

Note: A "*" before the question means that we receive no answers
      to this question.
------------------------------------------------------------------
LIST OF QUESTIONS

Q1.	Form I-485: (b) or (h)? Applying with you? Yes or no?

Q2.	J-2 LAD: 2-year Waiver?

Q3. 	J-1 LAD: 2-year Waiver?

Q4.	DED Legal Status?

Q5.	Birth Certificate

Q6.	Marriage Certificate

Q7.	Marriage Date: 4/11/91, Priority Date or before CSPA Approval?

*Q8.	Voluntary Departure Status

Q9.	If CSPA Principal or LAD's application rejected, what to do?

Q10. 	What is the sufficient financial support? 
                                                                            
Q11.	90-day Limit and LAD Derivative Status

Q12.	How to file I-812?

Q13.	Will I be interviewed?

*Q14. 	How to file I-756 form line 16 ( Eligibility section ) for
     	LAD's applying for Employment Authorization.

*Q15. 	Spouse and Child can use one I-485 form together or not?

*Q16. 	Can one's parents be treated as the dependents of the CSPA pricipal?

*Q17. 	If a LAD can not apply for PR now (e.g. out of status), what to do?

---------------------------------------------------------------------